Deprecated usage of rss.php in Blogs-MU

In evaluating plugins for their quality, I use the "Log Deprecated Notices" and "Deprecation Checker" plugins and noticed these entries.

File: wp-includes/rss.php
Used in wp-content/themes/blogs-mu/_inc/functions/bp-component-functions.php on line 398.
Use wp-includes/class-simplepie.php instead.
Deprecated in version 3.0.

Line 13 - wp-content/themes/blogs-mu/_inc/functions/options-functions.php - get_theme_data - deprecated since 3.4 - use wp_get_theme()

Line 16 - wp-content/themes/blogs-mu/_inc/functions/options-functions.php - get_theme_data - deprecated since 3.4 - use wp_get_theme()

Hope to see them fixed soon! Thanks for considering my input.